Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

Is possible install xcode 10.3 in an Imac 10.12.6 (Sierra)?
Started by jeetehaiichal Sep 19 2019 10:34 PM

1 reply to this topic
[TOPIC CONTROLS]
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

jeetehaiichal

[GLOBAL: userInfoPane.html]
jeetehaiichal
  • Observer

  • 3 posts
  • Corona SDK



I would like to know if is possible install Xcode 10.3 in a Imac 10.12.6(Sierra). My question.is because to upload an app to apple store don't let me upload it webhotelli from Xcode 9.3 becase they say minimim xcode is 10. I Saw a video from a youtuber Chris explain but from High Sierra. Somebody know.how do it from Sierra?


 


[TOPIC: post.html]
#2

Rob Miracle

[GLOBAL: userInfoPane.html]
Rob Miracle
  • Moderator

  • 26,207 posts
  • Enterprise

According to Apple, no. (https://developer.apple.com/documentation/xcode_release_notes/xcode_10_3_release_notes?language=objc)

 

"Xcode 10.3 requires a Mac running macOS 10.14.3 or later"

 

What version is the iMac? Can it be updated to 10.14?

 

Rob




[topic_controls]
[/topic_controls]